CBSMS Mambo Module mod_cbsms.php PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194347 漏洞类型 未知
发布时间 2006-06-28 更新时间 2006-06-28
CVE编号 CVE-2006-3302 CNNVD-ID CNNVD-200606-559
漏洞平台 N/A CVSS评分 5.1
|漏洞来源
https://www.securityfocus.com/bid/81535
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-559
|漏洞详情
CBSMSMamboModule1.0及更早版本的mod_cbsms.php中的PHP远程文件包含漏洞,在启用register_globals时,远程攻击者通过mosC_a_path参数中的URL执行任意PHP代码。
|受影响的产品
CBSMS Mambo Module 1.0
|参考资料

来源:XF
名称:cbsms-multiple-scripts-file-include(27374)
链接:http://xforce.iss.net/xforce/xfdb/27374
来源:VUPEN
名称:ADV-2006-2528
链接:http://www.frsirt.com/english/advisories/2006/2528